RFC Amend 003 LA.docx
DOCX document 34 KB Posted
- Solicitation number
- N3220523R4063
View the file
Other files
| File | Type | Posted |
|---|---|---|
| J-3-Cat-B(2022.12.28).xlsx | XLSX spreadsheet | |
| Amend 0004 LA.docx | DOCX document | |
| CFR Amend 002 Rev 1.pdf | ||
| N3220523R4063 CFR AMEND 001 LA.docx | DOCX document |
On GovTribe
Work with this file
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
N3220523R4063
SECTION SF 30 BLOCK 14 CONTINUATION PAGE
SUMMARY OF CHANGES
SECTION B - SUPPLIES OR SERVICES AND PRICES
The following have been added by full text:
RFC 0003
RFC -001
SPECIFICATION:
PARAGRAPH/SECTION: Section B, Pages 2 through 3 of 72, Title: BASIC RFP, Question: Can the Customer confirm that the intent of this Solicitation is for a Regular Overhaul “ROH” without Dry Docking the vessel?
Answer: USNS WASHINGTON CHAMBERS Scheduled Availability is an ROH requirement only. Dry-Docking of vessel is not required.
RFC-002
SPECIFICATION ITEM NO.: 701 & 702
PARAGRAPH / SECTION NO: Spec items
TITLE:
Item 701 TAH_CSI_SHIPS LAUNDRY EQUIPMENT GROOM AND INSPECT Item 702 TAH_CSI_PATIENT LITTER HOIST INSPECTION- 30 MONTH
QUESTION:
We checked are document received files for item 701 & 702 and they seem to not be included.
Please provide the spec Items for 701 and 702.
ANSWER: WI 0701 and 0702 are not applicable to the package, and were included in error.
RFC-003
Work Item: N/A Paragraph/Section: N/A Title: Attachment J-3 Contractor Price Breakdown - Category “B” Items Upon review of the Basic RFP Section C - Descriptions and Specifications Pages 14 through 17 of 72, 1: List of WIs that Specification Items 0032, 0033 and 0951 are not identified.
Contractor notes Attachment J-3 Contractor Price Breakdown - Category “B” Items currently list Items 0032, 0033 and 0951.
· Contractor notes that upon review of Attachment J-1 WI Package (Specifications) that Items 0032, 0033 and 0951 were not included in this document.
· Contractor believes a data error occurred when the Customer was assembling the J-3 document.
Question: Can the Customer provide clarification as to the disparities list above and issue a revised Attachment J-3 Contractor Price Breakdown - Category “B” Items document?
Answer: Category B Work Items 0032, 0033 and 0951 was included in error, updated J-3 provided omitting WI 0032, 0033, and 0951.
RFC – 004
QUESTION:
Due to Guam’s current weather and unknown local travel conditions for the current ship check scheduled for 29 May 2023 at 2:00 PM local time. Contractor respectfully requests an alternate ship check date with the possibility of ship checking another T-AKE on the West Coast or Hawaii.
Answer: Ship Check has been reschedule to take place on the USNS RICHARD E BYRD. Location: Pearl Harbor, Hawaii. Date/Time: 07 June 2023 / 1000.
RFC-005
Work Item: 0156_ Paragraph/Section: Para 7.6.1 Ref 2.1.3, Title: TAKE_CCSI_FLIGHT DECK PRESERVATION (3 YR) Paragraph 7.6.1 states, “Plug deck drains, deck edge nozzles, and open pipes.”
• Contractor note upon review of reference 2.1.3 NAVSEA Drawing No. 588-7488997(H), Aviation Support Facilities contractor requires 2nd Tier reference 15 drawing 526-7488716 Weather deck and Misc, drains system diagram, in order to determine drain details for plugging and blanking requirements.
Question:
Can the Customer provide 2nd Tier reference 15 drawing 526-7488716 Weather deck and Misc, drains system diagram?
Answer: DWG 84990419 will be provided via Dod Safe. This DWG supersedes DWG 7488716.
RFC – 006
Work Item: 0583_ Paragraph/Section: 7.3.3 thru 7.3.4, Ref 2.1, Title: T-AKE LTFW COOLER OUTLET PIPING (TALT 616) Paragraph 7.3.3 states, “Removals: Crop and remove piping, fittings and valves using Reference 2.1 as guidance” and paragraph 7.3.4 states, “Installation: Install piping, fittings, and valves using Reference 2.1 as guidance.”
• Contractor notes reference 2.1, DWG 256-8616349 Central Seawater Cooling System Piping Modifications has not been provided.
Question: Can the Customer provided reference 2.1, DWG 256-8616349 Central Seawater Cooling System Piping Modifications?
Answer: This Work item canceled from the Work Package.
RFC-007
Work Item: N/A_ Paragraph/Section: Page 1 of 72 SF 33 Block 5, and Block 9. and Section L , Title: BASIC RFP, Observation 1): Contractor notes the RFP Page 1 of 72 SF 33 Block 5 identifies the issue date as 18 April 2023 however the Solicitation was issued Via, SAM.gov on 11 May 2023 and IAW Block 9 is the current due date of 27 June 2023.
| • | Contractor notes if the Customers original intent was to issue the solicitation on 18 April 2023 and with the Proposal due date of 27 June 2023 that equating to 51 Planning days not adjusted for Federal Holidays to prepare and provide a proposal. |
| • | Contractor notes upon continuing review of the Attachment J- WI Package (Specifications) that is causing on going submissions of Request For Clarification (RFC’s) and to date receipt of Zero (0) revised specification with current proposal due date only allowed contractors roughly ~ 48 planning days not adjusted for Federal Holidays to prepare and provide a robust proposal. |
| • | Contractor notes as of the time of this writing there are only 32 planning days remaining after adjustment for Federal Holiday before the Proposal is due to the Customer. |
Observation 2): Page 61 of 72 Section L, 3 states, “All requests for specification clarification must be received by MSC Norfolk no later than 11:00 AM EST/EDT on 10 June 2023.”
• Contractor notes as of the time of this writing there are only 11 planning days remaining after adjustment for Federal Holidays before the RFC’s are due to be submitted to the Customer.
QUESTION 1): In order to depressurize the planning schedule and afford all contractors ample time to prepare / submit accurate proposals, and to allow for adequate time for subcontractor / vendor solicitations / evaluations / selections, Contractor request that the proposal due date be extended from 27 June 2023 to 11 July 2023. A 14-day proposal due date extension, or roughly ~ 9 additional planning days.
ANSWER: RFC respond date revised and extended to 11 July 2023.
QUESTION 2: In order to depressurize the planning schedule and afford all contractors ample time to prepare and Submit RFC and allow the Customer time to review and respond to RFC’s submitted and/or revise and issue Amendments that may Errata / Revised specification. Contractor request that the RFC due date be extended from 10 June 2023 to 24 June 2023. A 14-day RFC submittal due date extension, or roughly ~10 additional planning days.
ANSWER: RFC respond date revised and extended to 24 June 2023.
RFC- 008
SPECIFICATION ITEM NO.: 0501
PARAGRAPH / SECTION NO: 3.2.1___________
TITLE: HP Air to Start Air Crossover Isolation (TALT 508) QUESTION: Our material supplier has informed us that Milwaukee doesn't carry ball valves rated to 6000 psi. Could you please confirm the pressure rating or provide an alternate valve.
ANSWER: QVA S6-CS Series 2.00 inch seal welded CL2500-6170 PSI RP SW X SW SS Latch Lock Handle WCB Body 316 SS Trim Peek seats graphic seals ASME B16.34 API 608 API 607 firesafe NACE MR01-75
RFC-009
Work Item: 0459_ Paragraph/Section: 7.6.3 thru 7.7 Title: TAKE_CCSI_ECHO SOUNDER SERVICE (2.5 YR) Paragraph 7.6.3 states, “While the vessel is on drydock, check all stuffing tubes, and cable transits verifying all penetrations are watertight.”
Paragraph 7.7 states, “While the vessel is on drydock, clean the Echo Sounder housing and transducers of all dirt, salt and debris using a soft cloth, fresh water and mild soap detergent.”
| • | Contractor notes IAW the specification paragraphs 7.6.3 through 7.7 as written the vessel is required to be in drydock to accomplish these requirements. |
| • | Contractor notes IAW Amendment 0001, CFR 0001, Q&A Response #1 that states, “Dry-Docking of vessel is not required.” |
Question: Can the Customer provided clarification as to the disparity with the specification paragraphs 7.6.3 through 7.7 as written that require the vessel to be in drydock to accomplish these requirements and the Amendment 0001, CFR 0001, Q&A Response #1 that states “Dry-Docking of vessel is not required”?
Answer: Since this will not be on dry dock, only items not requiring docking shall be completed. Paragraph 7.6.3 and 7.7 to be omitted.
RFC 010
Work Item: N/A Paragraph/Section: Section J, Page 39 of 72, Title: BASIC RFP, Contractor upon review of the Basic RFP, Section J - List of Documents, Exhibits & Other Attachments lists Exhibit A CDRL (DD Form 1423) A001 – A023.
• Contractor notes as of the time of this writing the CDRL documents have not been provided Via DoD SAFE drop.
Question: Can the Customer provide Exhibit A CDRL (DD Form 1423) A001 – A023 documents to all bidders?
Answer: CDRLS provided via Dodsafe, on 6/13/2023
(End of Summary of Changes) image1.wmf
File details come from the government source that posted it. Updated .